Kerbal Space Program - Bug #19246

Duplicate - the ship is shaking and explodes
06/19/2018 12:47 PM - jojo514

Status: Duplicate Start date: 06/19/2018
Severity: Low % Done: 100%

Assignee:

Category: Physics

Target version:

Version: 1.4.3 Language: Francais (French)
Platform: Windows Mod Related: No

Expansion: Making History

Description

Hello .

I do not know if this bug has been observed. I think this bug is related to the mass of the ship (I had this bug only on big ship, eg:
rocket 2.50 to 3 stage 6 booster "Kickback" Solid Fuel Booster or space station). this bug is very frenquent and painfulit . is so violent
that even the indestructible scheat has not prevented the ship from destroying it. if you missed information about this bug. | spent a
little time recreating it for images, video, save ... if | can help ...

History

#1 - 06/20/2018 07:09 AM - jclovis3
- Subject changed from the ship is shaking and explodes to Duplicate - the ship is shaking and explodes

Duplicate of Bug #13314.

Please review the comments in that bug. One simple solution for most cases is to use Auto-strut with either root or grandparent parts. Heaviest part
can cause problems when transferring or burning fuel. If that isn't enough, try some manual struts. Also, sometimes having Nerv (and possibly other)
engines arranged in arrays can be problematic, so you may need to place them individually.

Please use the search tool to see if a bug has already been reported. Often you can find a lot of help and work-arounds in older reports if they are still
open.

#2 - 06/20/2018 01:17 PM - jojo514

thank you for your answer. this bug happens to me on ships built in auto-strut and | add manual strut. | allow myself to report because I'm sure it's not
normal. all the pieces are separating and agitating at crazy speed from the moment of creation, before the firing. for tried i check the cheat in f12. and
the bug lasts longer but the explosion is inevitable. the piece of ship flies beyond jool. before the firing. i had this problem with space station around
duna and laythe. stable station never of problem. | add a very small module very simple (1 baterie 1 monergol tank) and everything puts it trembled
and explodes. | tried several faith and several places, always the same problem. | came back in 1.3.1 the problem no longer exists. since 0.25. | have
never seen this bug. except since the French translation. do you want me to create this bug for you sent a save from the ship, or from the game?
thank you very much for your interest

sorry for my english
difficult for the French to report and explained a bug on ksp
this problem does not exist on the English version? maybe | should play in English.

#3 - 07/10/2019 04:02 PM - Robert.Keech
- Status changed from New to Duplicate

- % Done changed from 0 to 100
